
const { event } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		await event.del(req.params.project, req.params.id);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}

};
